WordPress バージョン「4.7」、「4.7.1」の脆弱性と対応について

Posted by admin in : Categories: WordPress お知らせ

      

WordPress 4.7および4.7.1に含まれるREST APIにおいて、
緊急性の高いセキュリティ上の問題(脆弱性)が公表されました。

この脆弱性を突いた日本国外からのIPアドレスを経由した不正なアクセスが報告されています。
攻撃は容易に任意コンテンツを書き換えることができるため、重大な被害をもたらす可能性があります。

これらの攻撃を防ぐため、すべてのサーバーにおいて、REST APIに対する国外IPアドレスからのアクセスを制限しています。
これらの問題は、WordPressのアップデート(4.7.2)にて修正されています。
すべてのクライアント様サイトでは、最新バージョン(4.7.2)にアップデート済みです。

Address

〒515-2332 三重県松阪市嬉野津屋城町1355-4
Phone: 0598-30-5698
Mobile:080-6929-0023

Email: webmaster@aquacube.biz
Website: www.aquacube.biz
Facebook Twitter Rss

お問い合わせ